/* Custom CSS */
* {
    outline: none;
}
.grecaptcha-badge {
    z-index: 999;
}

.click-boxes a.inline-btn {
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 24px;
}
.marquee-box .elementor-repeater-item-type-text:after {
    content: "";
    display: inline-block;
    width: 3px;
    background: #4415FF;
    height:15px;
    margin: 0 0px 0 15px;
}
.elementor-slideshow__title {
    display: none;
}
mark {
    background-color: #15FFB9 !important;
}
.mini-banner .elementor-icon-box-wrapper:hover .elementor-icon{
    scale: 1.1;
}

 
a.inline-btn {
    background-color:#FFF;
    font-size: 16px !important;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #4415FF;
    border-radius: 8px 8px 8px 8px;
    display: block;
    width: max-content;
    text-align: center;
    padding: 7px 30px;
    color: #4415FF !important;
    text-decoration: none !important;
    margin-top: 14px;
    font-weight: 600;
}

a.inline-btn:hover {
     background-color:#EEF3F8;
  border-color: #2F0EBF;
  COLOR:#2F0EBF !important;
}
/*System pages*/
.mepr-profile-wrapper li:first-child a.mepr-button.btn-outline.btn.btn-outline {
    background: #c42b5c;
    border-color: #c42b5c;
}
.mepr-account-container button.btn-link {
    padding: 0 7px;
}
.mepr-profile-wrapper li:first-child a.mepr-button.btn-outline.btn.btn-outline:hover {
    background: #901A3F;
    border-color: #901A3F;
}
.mepr-profile-wrapper li:last-child a.mepr-button.btn-outline.btn.btn-outline {
    background-color: #ffffff;
    color: #4415ff;
}

.mepr-profile-wrapper li:last-child a.mepr-button.btn-outline.btn.btn-outline:hover {
    color: #1d2327;
    border-color: #1d2327;
    background-color: #e9ebf0;
}
#mepr-profile-details dt {
    color: #3C434A;
    font-size: 15px;
    font-weight: 700;
}
.mepr-account-welcome-message {
    border-color: #4ADE80;
    background: hsl(142deg 69% 58% / 20%);
}
button.mepr_modal__close {
    font-weight: 800;
    color: #1D2327 !important;
    font-size: 15px !important;
}

button.mepr_modal__close:hover {
    color: #4415ff !important;
}
.mepr-account-message {font-weight: 500;font-size: 16px;}
dd.mepr-profile-details__content {
    background: #EEF3F8;
    border-radius: 8px;
    padding: 7px 13px;
    border: 1px solid #BFC3C8;
    color: #7A848F;
}
.mepr-account-container button.btn-link svg {
    width: 13px !important;
    height: 13px !important;
}

.mepr-account-container button.btn-link svg path {fill: #4415ff;}
.mepr-account-container button.btn-link:hover svg path {fill: #bfc3c8 !important;}
div#mepr-account-content {
  /*  background: #EEF3F8;*/
    padding: 25px 10px;
background-image: url(https://magixapp.com/wp-content/uploads/2025/11/pattern-opacity.png);
    --background-overlay: '';
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
}
header#masthead {
    box-shadow: 0 0px 4px #E9EBF0;
}
nav#mepr-account-nav {
    background: #4415FF!important;
    padding-top: 10px;
}

#mepr-account-nav .mepr-nav-item a {
    color: #fff;
    padding: 15px 25px;
}

#mepr-account-nav .mepr-nav-item a:hover {
    color: #fff;
    background: #2F0EBF;
}
#mepr-account-nav .mepr-nav-item.--active a, #mepr-account-nav .mepr-nav-item.mepr-active-nav-tab a {
    background: #2F0EBF;
}
.mepr-profile-wrapper > div {
    border: 0;
    box-shadow: 0px 0px 5px 1px #E9EBF0;
}
h1.mepr_page_header {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 32px;
    color: #1D2327;
    font-weight: 600;
}
.mepr-account-container .mepr-button.btn-outline,input.btn.btn-primary {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    background-color: #4415ff;
    border:1px solid #4415ff;
    border-radius: 8px 8px 8px 8px;
    padding: 12px 16px 12px 16px;
    color: #fff;
}

.mepr-account-container .mepr-button.btn-outline:hover,input.btn.btn-primary:hover {
    background: #2f0ebf;
    border-color: #2f0ebf;
}
.mepr_modal .mepr_modal_form {
    padding: 0;
}

.mp-form-row-group input {
    width: 100% !important;
}

.mepr-account-container .mp-form-row-group {
    display: block;
    margin-top: 10px;
}

.mepr-account-container .mp-form-row-group input, .mepr-form-input{
    margin-bottom: 10px;
    border-radius: 8px !important;
    background: #EEF3F8 !important;
    border: 1px solid #BFC3C8 !important;
    font-size: 16px !important;
    height: calc(2em + 0.75rem + 2px) !important;
    box-shadow: none !important;
}

.mp-form-row.mepr_name label {font-weight: 600;color: #3C434A;}

 
body{font-family: "Plus Jakarta Sans", sans-serif;
     font-size: 16px;
color:#3C434A;
Line-height: 150%}

#date_wise_category_report {
	min-height: 42px !important;
}


 
.eckb-sub-category-article-list-container .eckb-article-container .eckb-article-header {
    padding-bottom: 0 !important;
}
#eckb-archive-page-container #eckb-archive-content .eckb-sub-category-list-container .eckb-sub-category-container .eckb-sub-category-body .eckb-sub-category-article-list-container {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

#eckb-archive-page-container #eckb-archive-content .eckb-sub-category-list-container .eckb-sub-category-container .eckb-sub-category-body  .eckb-sub-category-description {
    display: none;
}

 

#eckb-archive-page-container a.eckb-sub-category-show-all-link:hover{
    color:#000000 !important;
}

#eckb-archive-page-container a.eckb-sub-category-show-all-link {
    display: inline-block;
  color:#4415ff !important;
    text-decoration: underline !important;
}

#eckb-archive-page-container .eckb-sub-category-footer {
    display: inline-block !important;
}

#eckb-archive-page-container .eckb-sub-category-article-count {
    margin-bottom: 10px !important;
}
#eckb-archive-page-container #eckb-archive-content .eckb-sub-category-list-container .eckb-sub-category-container .eckb-sub-category-body .eckb-sub-category-article-list-container {
    gap: 3px !important;
}
.eckb-article-list-container .eckb-article-body {
    display: none;
}
code, kbd, pre, samp {
    font-family: "Plus Jakarta Sans", Sans-serif !important;
    font-size: inherit !important;
}

div#eckb-article-content-header-v2 {
    margin-bottom: 30px;
 padding-bottom: 10px;
border-bottom:1px solid #eef3f8;
}

.eckb-article-content-created-date-container, .eckb-article-content-last-updated-date-container, .eckb-article-content-author-container, .eckb-article-content-article-views-counter-container, .eckb-ach__article-meta__date-created, .eckb-ach__article-meta__author, .eckb-ach__article-meta__views_counter, .eckb-ach__article-meta__date-updated {
    color: #1D2327 !important;
}

.eckb-article-content-created-date-container:after,.eckb-article-content-last-updated-date-container:after {
    content: "";
    height: 16px;
    background: #8e8e8e;
    display: block;
    width: 3px;
    margin: 0 2px 0 10px;
}
div#eckb-archive-page-container div#eckb-archive-content-body h2.eckb-category-archive-articles-list-title,div#eckb-archive-page-container div#eckb-archive-content-body h2.eckb-category-archive-sub-category-list-title {
    color: #1D2327 !important;
}
.epkb-faqs__item-container.epkb-faqs__item-container--active .epkb-faqs__item__question {
    background: #EEF3F8;
}

.epkb-faqs__item__question__icon.epkb-faqs__item__question__icon-closed.epkbfa.epkbfa-angle-down, .epkb-faqs__item__question__icon.epkb-faqs__item__question__icon-open.epkbfa.epkbfa-angle-up {
    font-size: 25px;
}
.epkb-faqs-space-small .epkb-faqs__items-list {
    gap: 10px !important;
}

.epkb-faqs-border-all .epkb-faqs__item-container:hover .epkb-faqs__item__question__text
{color:#4415ff;}

.form /*Form*/
label {
    width: 100%;
font-weight: 600;
}
.form input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #BFC3C8;
    padding: 10px;
    border-radius: 8px;
    background: #EEF3F8;
    font-family: 'Plus Jakarta Sans';
    width:100%;
}
.form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    background-color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 8px 8px 8px 8px;
    padding: 8px 25px 8px 25px;
    color: #fff;
    transition: 0.5s ease-in-out;
    cursor: pointer;
margin-bottom:10px;
border-color: var(--e-global-color-primary);
    outline:none !important;
    width:100%;
}
.form input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: #2f0ebf;
    border-color:  #2f0ebf;
}
.form small {
    display: block;
    margin-top: -20px;
}
.form span.wpcf7-spinner {
    top: -44px;
    left: 25%;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0.5em 0.0em  !important;
    padding: 0.5em 1em  !important;
    text-align: center;
    line-height: 1.2;
}
.wpcf7 form>div, .wpcf7 form>p {
    margin-bottom: 10px  !important;
}

.wpcf7-not-valid-tip {
    font-size: 12px !important; 
    color: #DC2626  !important;
}
.form form{
    padding: 0 25px;
}

.hero .elementor-widget-text-editor a,.final-block .elementor-widget-text-editor a {
    color: #15ffb9  !important;
    text-decoration: underline;
}
.hero .elementor-widget-text-editor a:hover,.final-block .elementor-widget-text-editor a:hover{
    color: #008960  !important;
 
}

/* .faq.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span>svg {
    background: none!important;
    width: auto!important;
    height: auto!important;
    margin-top: inherit !important;
    fill: #1D2327!important;
    transform: scale(1);
    animation: pulse 0.0s infinite !important;
} */
.hi-light path.cls-1 {
    fill: #15FFB9;
}
.hi-light.blue-icon path.cls-1 {
fill: #4415ff;
}
.link-in-list span.elementor-icon-list-text a {
    display: inline;
	  
}
.colored-link p a , li.elementor-icon-list-item a span,.link-in-list span.elementor-icon-list-text a,.blog-body li a,.colored-link li a, .eckb-category-archive-description a{
    color: #000 !important;
    text-decoration: underline !important;
    transition: 0.15s ease-out;
}
.colored-link p a:hover, li.elementor-icon-list-item a:hover span,.link-in-list span.elementor-icon-list-text a:hover,.blog-body li a:hover,.colored-link li a:hover, .eckb-category-archive-description a:hover,.epkb-cat-name a:hover {
    color:#6944FF !important;
     text-decoration: none !important;
 
}
 
.e-n-accordion-item-title-text,div#epkb-faqs-cat-16 .epkb-faqs__item__question .epkb-faqs__item__question__text,div#epkb-faqs-cat-16 .epkb-faqs__item__answer__text p {
      font-family: "Plus Jakarta Sans", Sans-serif !important;
}


.pum-title.popmake-title {
    color: #fff !important;
    background: #4415ff;
    padding: 15px 25px !important;
    font-size: 21px !important;
    font-weight: 500!important;
    border-radius: 15px  0 0;

} 

.table-note {
   /* background:#edf8fa;*/
	background:#4ade8036;
    border-radius: 15px;
    padding: 10px 15px;
}
.steps-number p,.steps-numbers span.elementor-icon-list-text small  {
    margin: 0;
    background: #8F73FF;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    justify-content: center;
    line-height: 2.5;
    color: #fff;
}

.steps-numbers span.elementor-icon-list-text small {
       font-size: 35px;
    margin-right: 9px;
    display: inline-block;
    line-height: 1.4;

} 


.before-after i.fa.fa-solid.fa-caret-right:first-child,.before-after p i.fa.fa-solid.fa-caret-right.red,.before,.before-after i.fa.fa-solid.fa-bullhorn {
    color: #c42b5c !important;
   
}
.before-after i.fa.fa-solid.fa-caret-right { font-size: 20px;}
.before-after i.fa.fa-solid.fa-caret-right:last-of-type,.after,.before-after i.fa.fa-solid.fa-caret-right.blue,
.before-after .fa-bookmark,.before-after i.fa.fa-solid.fa-caret-right{
    color: #4415ff !important;
 
}
.before-after i.fa.fa-solid.fa-caret-right.mid, .before-after .mid
{color:#8F73FF !important;}
 .clients-slider .swiper-slide .raven-carousel-image {
    filter: gray;
    -webkit-filter: grayscale(1) !important;
    filter: grayscale(1) !important;
    transition: 1s !important;
}
.clients-slider .swiper-slide .raven-carousel-image:hover {
    filter: gray;
    -webkit-filter: grayscale(0) !important;
    filter: grayscale(0) !important;
}
.clients-slider .raven-carousel-image{
    background-size: contain  !important;
}

.list-columns ul {
 display: grid;
  grid-template-columns: repeat(2, 1fr); /* Creates 2 equal-width columns */
  gap: 10px; /* Optional: Sets spacing between rows and columns */
}
.list-columns-three ul {
 display: grid;
  grid-template-columns: repeat(3, 1fr); /* Creates 2 equal-width columns */
  gap: 10px; /* Optional: Sets spacing between rows and columns */
}
/*Idea Details*/
.idea-item-status-reviewed {
    border-color: #FBBF24 !important;
    color: #FBBF24!important;
    background:rgb(251 191 36 / 8%);
}

.idea-item-status-approved {
    border-color: #4ADE80!important;
    color: #4ADE80!important;
      background:rgb(74 222 128 / 8%);
}

.idea-item-status-declined {
    border-color: #DC2626!important;  
    color: #DC2626!important;  
      background:rgb(220 38 38 / 8%);
}

.idea-item-status-in-progress {
    border-color: #0EA5B7!important; 
    color: #0EA5B7!important;
      background:rgb(14 165 183 / 8%);
}

.idea-item-status-completed {
    border-color: #2F0EBF!important;
    color: #2F0EBF!important;
      background:rgb(47 14 191 / 8%);
}

.idea-item-status-duplicate {
    border-color: #E9EBF0!important;
    color: #E9EBF0!important;
      background:rgb(233 235 240 / 8%);
}
.idea-item-status-open {
    border-color: #2271B1!important;
    color: #2271B1!important;
    background:rgb(34 113 177 / 8%);
}
 
.steps-box .elementor-icon-box-content ul {
    padding: 10px 20px 0;
    font-size: 18px;
}

.steps-box span.elementor-icon {
    background: #efebff;
    z-index: 99999999;
    display: inline-block;
    border-radius: 50px;
    padding: 20px;
}
.steps-box.colored-steps span.elementor-icon {
    background: #efebff;
}

.steps-box p:empty {
  display: none;
}
.feature-com-details li.elementor-icon-list-item:last-child {
    margin-top: 13px !important;
}
.fixed-h {
    min-height: 580px;
}
#plans small {
    font-size: 20px;
}
.offer-box {
    background: #fff;
    border-radius: 44px;
    padding: 35px 35px;
}.comp-box svg.e-font-icon-svg.e-fas-times {
    fill: #DC2626 !important;
}






/* Blog Pages*/
.cat-articles .post-inner {
    padding:25px 25px !important
}
.post-carousel-wrapper .htmega-postslider-layout-5 .content .post-inner ul.meta li::before {
    content: "|" !important;
    right: -4px !important;
}
.cat-articles .slick-slide {
	margin-bottom: 10px !important;
    margin-top: 10px !important;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
    border-radius: 15px;
    background: #fff;
}
.cat-articles .post-inner {
    display: table-cell;
    display: flex;
    flex-wrap:wrap;
    align-items:center;
    gap:6px;
}

.cat-articles .post-inner ul.meta {
    order: 2;
    margin-bottom: 2px !important;
}

.cat-articles .post-inner h2 {
	margin-bottom: 5px !important;
    order: 1;transition: 0.4s ease-in-out;
}
.cat-articles .post-inner h2:hover a {
	 color: #4415ff!important;
}
.cat-articles .post-inner p {
    order: 4;
margin:0 !important;
}

.cat-articles .post-inner .post-btn {
    order: 5;
}
.cat-articles .thumb a:hover img {
    filter: grayscale(1);
	transition: 0.4s ease-in-out;
}

.cat-articles ul.meta li i {
    display: none;
}
.latest-news-blog .raven-post-meta {
    margin-bottom: 10px;
}

.latest-news-blog .raven-post-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.latest-news-blog span.raven-post-meta-divider {
    color: #EEF3F8;
}
.latest-news-blog .raven-post-meta {
    pointer-events: none;
}
.latest-news-blog .raven-post-author-spotlight {
    background: #FBFBFB;
}
.latest-news-blog .raven-post-meta{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    gap:6px;
}

/* Category first (its own row) */
.latest-news-blog .raven-post-categories{
    order:1;
    flex:0 0 100%;
}

/* Date */
.latest-news-blog .raven-post-date{
    order:2;
}

/* Divider after date */
.latest-news-blog .raven-post-date + .raven-post-meta-divider{
    order:3;
}

/* Reading time */
.latest-news-blog .raven-post-reading-time{
    order:4;
}

/* Hide the divider that originally comes after Categories */
 .raven-post-categories +  .raven-post-meta-divider{
    display:none;
}
.latest-news-blog  .raven-grid {
    justify-content: center;
}
/*, .cat-articles .post-inner h2*/
.latest-news-blog h3.raven-post-title{
   height:80px;
    display: table;
}

.latest-news-blog a.raven-post-title-link ,.cat-articles .post-inner h2 a{
 
    vertical-align: middle;
    display: table-cell;
}
@media (max-width:767px){
	a.readmore-btn {
    width: 100%;
    text-align: center;
}
	.latest-news-blog h3.raven-post-title {
   height:auto;

}
.latest-news-blog .raven-post-read-more {
    width: 90% !important;
}}

/**/
/*table*/
.pricing-table-wrapper{
    width:100%;
    overflow-x:auto;
    background:#fff;
    border-radius:40px;
    padding:25px;
    box-sizing:border-box;
}
.pricing-table-wrapper.blue-bg
{background:#EEF3F880;}
.pricing-table{
    width:100%;
    border-collapse:collapse;
    font-family:inherit;
}

.pricing-table th{
    font-size:28px;
    font-weight:400;
    color:#1D2327;
    padding:15px 20px 30px;
}

.pricing-table th:first-child{
    text-align:left;
}

.pricing-table th:not(:first-child){
    text-align:center;
    width:180px;
}

.pricing-table td{
    padding:18px 20px;
    border-top:1px solid #ececec;
    font-size:16px;
    color:#17233d;
	background:#fff;
}

.pricing-table td:first-child{
    text-align:left;
}

.pricing-table td:not(:first-child){
    text-align:end;
}

.check{
    color:#4ADE80 !important;
    font-size:30px;
    font-weight:bold;
}

.cross{
    color:#DC2626 !important;
    font-size:30px;
    font-weight:bold;
}


#mepr_signup_form {
    background: #EEF3F8 !important;
    margin-top: 40px!important;
}

.icons-row span.elementor-icon {
border-radius: 50%;
    background: #fff;
   /* border: 3px solid #6944ff !important;*/
    padding: 15px;
   /* margin-top: -10px;*/
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.08);
 
}

/* Mobile */
@media (max-width:768px){

    .pricing-table thead{
        display:none;
    }

    .pricing-table,
    .pricing-table tbody,
    .pricing-table tr,
    .pricing-table td{
        display:block;
        width:100%;
    }

    .pricing-table tr{
        margin-bottom:20px;
        border:1px solid #eee;
        border-radius:16px;
        overflow:hidden;
    }

    .pricing-table td{
        display:flex;
        justify-content:space-between;
        align-items:center;
        text-align:right;
        padding:15px 20px;
        border-top:1px solid #eee;
    }

    .pricing-table td:first-child{
        background:#FBFBFB;
           border-top:0;
        font-weight:600;
        justify-content:flex-start;
        text-align:left;
    }

    .pricing-table td:not(:first-child)::before{
        content:attr(data-label);
        font-weight:400;
		margin-right: 25px;
        color:#3c434a;
    }
}



@media(max-width:1024px){
	p.elementor-image-box-description br:nth-of-type(3),p.elementor-image-box-description br:nth-of-type(4) {

  display: none;
}
	.fixed-h {
    min-height: auto;
}
		
	}
 
@media(max-width:767px){
	a.elementor-button.elementor-button-link.elementor-size-sm {
    width: 100%;
}
	.elementor-widget.elementor-mobile-align-start .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-start .elementor-icon-list-item a,
.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a {
    justify-content: center !important;
    text-align: center !important;
}
	
	p.elementor-icon-box-description br:nth-last-child(-n + 3) {
  display: none;
}
	.form input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 99%;
}
a.inline-btn {
    width: 100%;
    }
	.list-columns ul,.list-columns-three ul  {
 display: grid;
  grid-template-columns: repeat(1, 1fr); /* Creates 2 equal-width columns */
  gap: 10px; /* Optional: Sets spacing between rows and columns */
}
.pricing-tabs.new-tabs li.elementor-icon-list-item {
    height: auto !important;
}

}